## python-netlib 0.9.1

=== debian/changelog ===
python-netlib (0.9.1-2) unstable; urgency=low

  * Bump up debian/compat to 8
  * License Debian packaging under MIT, like upstream
  * Document netlib/contrib/md5crypt.py's "Beer-Ware" license

 -- Sebastien Delafond <seb@debian.org>  Tue, 20 Aug 2013 22:12:37 +0200

python-netlib (0.9.1-1) unstable; urgency=low

  * Initial release (Closes: #717065).

 -- Sebastien Delafond <seb@debian.org>  Tue, 16 Jul 2013 15:01:59 +0200
