=== debian/watch ===
version=3
https://github.com/cortesi/python-netlib/tags .*/v(\d[\d\.]*)\.tar\.gz debian uupdate
