## python-netlib 0.9.2

=== debian/changelog ===
python-netlib (0.9.2-2) unstable; urgency=low

  * Change architecture to "all"

 -- Sebastien Delafond <seb@debian.org>  Mon, 30 Dec 2013 13:55:53 +0100

python-netlib (0.9.2-1) unstable; urgency=low

  * New upstream release (Closes: #731994)
  * Update watch file to point at new upstream location

 -- Sebastien Delafond <seb@debian.org>  Sun, 29 Dec 2013 17:58:55 +0100
