=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Section: python
 Priority: optional
 Maintainer: Sebastien Delafond <seb@debian.org>
-Build-Depends: python-all-dev (>= 2.6.6-3~), cdbs (>= 0.4.90~), debhelper (>= 6)
+Build-Depends: python-all, cdbs (>= 0.4.90~), debhelper (>= 6)
 Standards-Version: 3.9.4
 Vcs-Git: git://anonscm.debian.org/collab-maint/python-netlib.git
 Vcs-Browser: http://anonscm.debian.org/git/collab-maint/python-netlib.git
 
 Package: python-netlib
-Architecture: any
+Architecture: all
 Depends: ${misc:Depends}, ${python:Depends}, ${shlibs:Depends}, python-pyasn1, python-openssl
 Provides: ${python:Provides}
 Description: collection of network utility classes
