=== debian/rules ===
#!/usr/bin/make -f

DEB_PYTHON2_MODULE_PACKAGES = python-netlib

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/python-distutils.mk

STAGING_DIR               := $(CURDIR)/debian/python-netlib
#DEB_INSTALL_DOCS_ALL      := CONTRIBUTORS examples/
