=== debian/watch ===
version=3
https://github.com/mitmproxy/netlib/tags .*/v(\d[\d\.]*)\.tar\.gz debian uupdate
