## python-netlib 0.10

=== debian/changelog ===
python-netlib (0.10-2) unstable; urgency=medium

  * Patch to prevent Iceweasel >= 31 from breaking on "Netscape Cert Type"
    extension. Thanks to Jakub Wilk <jwilk@debian.org> for the patch
    (Closes: #753014).
  * Bump up Standards-Version

 -- Sebastien Delafond <seb@debian.org>  Sun, 29 Jun 2014 11:19:48 +0200

python-netlib (0.10-1) unstable; urgency=low

  * New upstream release

 -- Sebastien Delafond <seb@debian.org>  Mon, 10 Feb 2014 13:54:01 +0100
