=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Sebastien Delafond <seb@debian.org>
 Build-Depends: python-all, cdbs (>= 0.4.90~), debhelper (>= 6)
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Git: git://anonscm.debian.org/collab-maint/python-netlib.git
 Vcs-Browser: http://anonscm.debian.org/git/collab-maint/python-netlib.git
