## python-netlib 0.11.2

=== requirements.txt ===
-e git+https://github.com/mitmproxy/pathod.git#egg=pathod
-e .[dev]
