=== debian/changelog ===
python-netlib (0.11.2-2) unstable; urgency=medium

  * Build-Depend on python-setuptools (Closes: #784931)

 -- Sebastien Delafond <seb@debian.org>  Tue, 19 May 2015 22:55:41 +0200

python-netlib (0.11.2-1) unstable; urgency=medium

  * New upstream version
  * Remove patch 0001-netscape-cert-type-breaks-iceweasel, included upstream
  * Bump-up Standards-Version
  
 -- Sebastien Delafond <seb@debian.org>  Sat, 02 May 2015 13:35:25 +0200
