=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: python
 Priority: optional
 Maintainer: Sebastien Delafond <seb@debian.org>
-Build-Depends: python-all, cdbs (>= 0.4.90~), debhelper (>= 6)
-Standards-Version: 3.9.5
+Build-Depends: python-all, cdbs (>= 0.4.90~), debhelper (>= 6), python-setuptools
+Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/collab-maint/python-netlib.git
 Vcs-Browser: http://anonscm.debian.org/git/collab-maint/python-netlib.git
