## python-netlib 0.15.1

=== debian/changelog ===
python-netlib (0.15.1-1) unstable; urgency=medium
  
  * Import new upstream version 0.15.1
  * New build dependencies for 0.15.1

 -- Sebastien Delafond <seb@debian.org>  Wed, 10 Feb 2016 15:00:42 +0100

python-netlib (0.14-1) unstable; urgency=medium

  * Imported Upstream version 0.14
  * New build dependencies for 0.14

 -- Sebastien Delafond <seb@debian.org>  Wed, 25 Nov 2015 14:52:14 +0100

python-netlib (0.13.1-1) unstable; urgency=medium

  * New upstream version (Closes: #789783)
  
 -- Sebastien Delafond <seb@debian.org>  Thu, 29 Oct 2015 14:29:28 +0100

python-netlib (0.12.1-1) unstable; urgency=medium

  * New upstream version (Closes: #789782)
  
 -- Sebastien Delafond <seb@debian.org>  Thu, 01 Oct 2015 13:36:12 +0200
