=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=netlib

%:
	dh $@ --with python2 --buildsystem=pybuild

override_dh_clean:
	dh_clean
	rm -fr netlib/__pycache__
